body {
	font-family: 'Roboto', sans-serif;
}

p {
	font-weight: 300;
}

.custom-header {
	background: #fff;
}

.custom-header p {
	font-size: .800rem;
	font-weight: 700;
	color: #000;
}

.custom-header h2 {
	font-weight: 700;
	font-size: 30px;
	color: #3498db;
	line-height: 1;
}

.custom-header .navbar-brand img {
	height: 60px;
}

.contact-header h2 a {
	color: #3b97d3;
    font-size: 1.875rem;
}

.custom-header p.sched {
	font-size: .800rem;
	font-weight: 400;
	color: #666;
}

.section {
	padding: 5em 0;
}

form fieldset.form_zip .form {
	padding: 1em;
	border: 1px solid #3b97d3;
}

form fieldset.form_zip p {
	font-size: 19px;
}

.form {
	padding: 2em;
	background: #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, .25);
}

.form-button {
	color: #fff;
	font-weight: 700;
	width: 100%;
	background: #3b97d3;
	border: none;
	height: calc(1.5em + 1.25rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	text-transform: uppercase;
}

.form .form-control {
	height: calc(1.5em + 1.25rem + 2px);
    padding: .375rem .75rem;
}

fieldset p {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

.append1 input {
    background: #fafafa !important;
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	height: calc(1.5em + 1.25rem + 2px);
    padding: .375rem .75rem;
    border-radius: 0;
}

.custom-radio .invalid-feedback,
.custom-radio .invalid-tooltip {
	font-size: 14px !important;
}

#floridaBlue-hidden label {
	font-size: 16px;
	font-weight: 700;
	color: #3498db;
	line-height: 1.2;
	margin-bottom: .5rem;
}

.no-border {
	border: none !important;
}

.homepage .section1 {
	background: url('../img/sec1-bg.jpg') no-repeat center center /cover !important;
	padding: 8em 0;
}

.section1 {
	background: url('../img/sec1-bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 8em 0;
}

/* form fieldset:not(:first-of-type) {
	display: none;
} */

.form-header {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.form-header h2 {
	font-size: 24px;
	font-weight: 700;
	color: #000;
	margin-bottom: 0;
}

.form h3 {
	font-size: 18px;
	font-weight: 700;
	color: #3498db !important;
	margin-bottom: 0;
	text-align: center;
}

.form-header span {
	color: #fff;
	background: #f26631;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	font-weight: 700;
	font-size: 18px;
}

.form p {
	color: #000;
	text-align: center;
	margin-top: 1em;
}

.form .form-inline {
	align-items: flex-start;
}

.form .form-inline .form-group {
	display: block;
}

.form .form-inline .form-group .form-control,
.form .form-group .form-control {
	border-radius: 0;
	background: #fafafa;
	width: 100%;
}

.form .form-inline label,
.form label {
	justify-content: flex-start;
	font-weight: 700;
	color: #3498db;
	margin-bottom: 0;
}

.radio-label {
	font-size: 16px;
	font-weight: 700;
	color: #3498db;
}

.custom-radio label {
	display: inline-block;
	font-weight: 400 !important;
	color: #666 !important;
}

.add-button {
	color: #3b97d3;
	cursor: pointer;
	font-size: 16px;
	padding: 0;
	font-weight: bold;
	margin-top: .5em;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
}

.next-button {
	background-color: #3b97d3;
	color: white;
	cursor: pointer;
	font-size: 16px;
	padding: 15px 30px;
	font-weight: bold;
	margin-top: 1em;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
}

.next-button:hover {
	text-decoration: none;
	color: #fff;
	background: #c34e22;
}

.arrow {
	border: solid #fff;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
	position: relative;
	top: -1px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.marketing-partners .section-content ul {
	list-style-type: none;
	padding: 0;
	width: 100%;
}

.marketing-partners .section-content ul li {
	padding: 7px 0;
}

.marketing-partners .section-content ul li:not(:last-of-type) {
	border-bottom: 1px solid #ccc;
}

.tcpa-txt a {
	color: #000;
	font-weight: 700;
}

/* Customize the label (the container) */
.tcpa-txt {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.tcpa-txt [type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff !important;
  border: 2px solid #2196F3;
}

/* On mouse-over, add a grey background color */
.tcpa-txt:hover input[type="checkbox"] ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.tcpa-txt input[type="checkbox"]:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.tcpa-txt input[type="checkbox"]:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.tcpa-txt .checkmark:after {
  left: 6px;
  top: 0;
  width: 10px;
  height: 15px;
  border: solid #8dd935;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.section-header h1 {
	font-size: 48px;
	font-weight: 700;
	color: #fff;
}

.section-header h2 {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
}

.section-header2 h1 {
	font-size: 40px;
	font-weight: 700;
	color: #3b97d3;
}

.section-header2 h2 {
	font-size: 24px;
	font-weight: 700;
	color: #000;
}

.section h3 {
	font-size: 20px;
	font-weight: 700;
	color: #333;
	margin-top: 20px;
	margin-bottom: 0;
}

.section3 {
	background: url('../img/sec3-bg.jpg') center center /cover no-repeat;
}

.section3 .section-header2 h1 {
	color: #fff;
	font-size: 30px;
} 

.section3 .section-header2 p {
	color: #fff;
}

.steps-wrap {
	padding: 0;
	position: relative;
}

.steps-wrap:after {
	position: absolute;
	content: '';
	background: url('../img/arrow.png') no-repeat;
	width: 148px;
	height: 12px;
	top: 30%;
	right: -25%;
}

.section3 .container .row .col-xl-4:last-of-type .steps-wrap:after {
	display: none;
}

.steps-wrap h3 {
	color: #fff;
}

.steps-wrap p {
	color: #fff;
}

.faq-wrap {
	margin-bottom: 1em;
}

.faq-head {
	background-color: #f26631;
	color: white;
	cursor: pointer;
	font-size: 16px;
	padding: 15px;
	font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 5px solid #c34a1c;
}

.faq-body {
	background: #fafafa;
	padding: 15px;
}

.faq-body p {
	padding: 18px 5px;
	margin: 0px;
}

.plusminus {
	font-size: 24px;
	float: right;
}

.section4 h2 {
	font-size: 30px;
	font-weight: 700;
	color: #3498db;
	text-align: center;
	margin-bottom: 1em;
}

.bottom-cta {
	background: url('../img/cta-bg.jpg') center center /cover no-repeat;
	padding: 6em 0;
}

.bottom-cta h1 {
    font-size: 48px;
    font-weight: 700;
    color: #fff;
	text-align: center;
}

.bottom-cta h2 {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
	text-align: center;
}

.bottom-cta p {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    line-height: 1.4;
}

.cta-button a {
	background-color: #3b97d3;
	color: white;
	cursor: pointer;
	font-size: 16px;
	padding: 15px 30px;
	font-weight: bold;
	margin-top: 1em;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
}

.cta-button a:hover {
	text-decoration: none;
	color: #fff;
	background: #659005;
}

footer {
	background: #fff;
	padding: 3em 0;
}

footer hr {
	margin: 1.5em 0;
}

.disclaimer p,
.copyright p {
	font-weight: 400;
	font-size: 14px;
}

.inside-page .custom-header {
	border-bottom: 1px solid #ebebeb;
}

footer .custom-header {
	border-bottom: none !important;
}

.inside-page .section-header h1 {
	color: #3498db;
}

.mobile-contact {
	display: none;
}

@media (max-width: 575.98px) {

	.contact-header {
		display: none !important;
	}

	.mobile-contact {
		display: block;
	}

	.form-step2 .form-group.col-xl-6.pr-2 {
		padding-right: .5rem!important;
	}

	.form-step2 .form-group.col-xl-6.pl-2 {
		padding-left: .5rem!important;
	}

	.form-header h2 {
		font-size: 16px;
	}

	.form p {
		font-size: 14px;
	}

	.form-group.col-xl-6.pr-2 {
		padding-right: 0 !important;
	}

	.form-group.col-xl-6.pl-2 {
		padding-left: 0 !important;
	}

	p, li {
		font-size: 14px;
	}

	.homepage .section1,
	.section1 {
		padding: 4em 0;
	}

	.section-header h1,
	.bottom-cta h1 {
		font-size: 32px;
	}

	.section-header h2 {
		font-size: 18px;
	}

	.custom-header .navbar-brand img {
		height: 40px;
	}

	.custom-header .container {
		display: flex;
	}

	.contact-header p,
	.contact-header h2 {
		font-size: 12px;
	}

	.section-header2 h1 {
	    font-size: 30px;
	}

	.section-header2 h2 {
		font-size: 18px;
	}

	.section-header2 p br,
	.section3 .section-header2 h1 br,
	.bottom-cta p br {
		display: none;
	}

	.section-wrap img {
		width: 100%;
	}

	.section-wrap h3 {
		font-size: 14px;
	}

	.section3 .section-header2 h1,
	.section4 h2 {
		font-size: 24px;
	}

	.steps-wrap {
		margin-bottom: 2em;
	}

	.steps-wrap img {
		width: 125px;
		height: 125px;
	}

	.steps-wrap:after {
		display: none;
	}

	.bottom-cta p {
		font-size: 16px;
	}
}

@media (min-width: 576px) and (max-width: 767.98px) {

	.form-step2 .form-group.col-xl-6.pr-2 {
		padding-right: .5rem!important;
	}

	.form-step2 .form-group.col-xl-6.pl-2 {
		padding-left: .5rem!important;
	}

	.form-header h2 {
		font-size: 16px;
	}

	.form p {
		font-size: 14px;
	}

	.form-group.col-xl-6.pr-2 {
		padding-right: 0 !important;
		margin-bottom: 1em;
	}

	.form-group.col-xl-6.pl-2 {
		padding-left: 0 !important;
		margin-bottom: 1em;
	}

	footer p {
		font-size: 14px;
	}

	p, li {
		font-size: 14px;
	}

	.homepage .section1 {
		padding: 4em 0;
	}

	.section-header h1,
	.bottom-cta h1 {
		font-size: 32px;
	}

	.section-header h2 {
		font-size: 18px;
	}

	.custom-header .navbar-brand img {
		height: 50px;
	}

	.custom-header .container {
		display: flex;
	}

	.contact-header p,
	.contact-header h2 {
		font-size: 16px;
	}

	.section-header2 h1 {
	    font-size: 30px;
	}

	.section-header2 h2 {
		font-size: 18px;
	}

	.section-header2 p br,
	.section3 .section-header2 h1 br,
	.bottom-cta p br {
		display: none;
	}

	.section-wrap img {
		width: 100%;
	}

	.section-wrap h3 {
		font-size: 14px;
	}

	.section3 .section-header2 h1,
	.section4 h2 {
		font-size: 24px;
	}

	.steps-wrap {
		margin-bottom: 2em;
	}

	.steps-wrap h3 {
		font-size: 16px;
	}

	.steps-wrap img {
		width: 100%;
	}

	.steps-wrap:after {
		display: none;
	}

	.bottom-cta p {
		font-size: 16px;
	}

 }

@media (min-width: 768px) and (max-width: 991.98px) {

	.form-header h2 {
		font-size: 24px;
	}

	.form p {
		font-size: 16px;
	}

	p, li {
		font-size: 16px;
	}

	footer p {
		font-size: 14px;
	}

	.homepage .section1 {
		padding: 4em 0;
	}

	.section-header h1,
	.bottom-cta h1 {
		font-size: 32px;
	}

	.section-header h2 {
		font-size: 18px;
	}

	.custom-header .navbar-brand img {
		height: 50px;
	}

	.custom-header .container {
		display: flex;
	}

	.contact-header p,
	.contact-header h2 {
		font-size: 16px;
	}

	.section-header2 h1 {
	    font-size: 30px;
	}

	.section-header2 h2 {
		font-size: 18px;
	}

	.section-header2 p br,
	.section3 .section-header2 h1 br,
	.bottom-cta p br {
		display: none;
	}

	.section-wrap h3 {
		font-size: 14px;
	}

	.section3 .section-header2 h1,
	.section4 h2 {
		font-size: 18px;
	}

	.steps-wrap {
		margin-bottom: 2em;
	}

	.steps-wrap h3 {
		font-size: 16px;
	}

	.steps-wrap:after {
		top: 25%;
		right: -15%;
	}

	.bottom-cta p {
		font-size: 16px;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {

	.section4 h2 {
		font-size: 24px;
	}

	.steps-wrap:after {
		top: 27%;
		right: -25%;
	}
}

@media (min-width: 1200px) { ... }